package net.wanji.opt.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import net.wanji.opt.vo.SchemeOptVO;

import java.util.List;

/**
 * @author zhouleilei
 * @date 2025/05/22 19:03
 * @desc 方案优化对比
 */
@Data
public class SchemeComparisonVO {
    @ApiModelProperty(name = "路口ID",notes = "")
    private String crossId;

    @ApiModelProperty(name = "方案号",notes = "")
    private String schemeNo ;

    @ApiModelProperty(name = "相位对比信息",notes = "")
    private List<SchemeOptVO.PhaseOptTime> phaseOptTimeList;

}
